/*------------------------------------------------------------------

[Table of contents]
1. General styles
2. The list nav
3. Home UI
4. Border
5. Subpage
6. Mobile breakpoint
7. Effects
-------------------------------------------------------------------*/



/*------------------------------------------------------------------
[1. General styles]
*/

body, html { padding:0; margin:0; width:100%; height:100%; background: #fff !important; cursor: url('path-to-image.png'), auto;}
body { font-size:1vw; color:#FFF;min-width:300px; min-height:300px; font-family: 'Inter'; font-weight:400; transition:.5s background ease; position:absolute; top:0; left:0; width:100%; height:100%;  overflow-y:scroll;line-height: 1.5em;}

h1 { letter-spacing:.5vw; font-family:'Inter'; line-height:2.8vw; font-size:3vw; font-weight:600; color:#fff;  }
h2 { letter-spacing:0vw; font-family:'Inter'; line-height:8vw; padding-left:0; margin: .3em 0 .3em; position:relative; font-size:6vw; font-weight:600; color:#000; text-transform:initial;  }
h2 span { transition:1s color ease; display:inline-block;}
h2 span.Active { color:#000; transition:.3s color ease; }
h3 { font-size:3.5vw; font-weight:400; margin-bottom: 1vh; line-height: 1.4em;}
h4 { font-size:2vw; font-weight:400; margin-bottom: 1vh; line-height: 1.4em;}
.subtitle {font-size:1vw;  font-weight:400; font-style: italic;}

.Page { display:block;}
.nsn_about_title {
	letter-spacing: 0vw;
    font-family: 'Inter';
    line-height: 3.8vw;
    font-size: 3vw;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0px;
}
/*------------------------------------------------------------------
[2. The list nav]
*/

.nsn { width:100%; position:relative; perspective-origin: 50% 50%; perspective: 150vw; position:fixed; top:0; left:0; width:100%; }
.nsn__Wrapper { background: #fff; position: relative; width: 100%; transform: translateZ(0); transform-style: preserve-3d; padding-right:5vw; padding-top:3vw; padding-bottom:3vw; box-sizing:border-box;}
.nsn__List { display:flex; align-items:flex-start; flex-direction:column; margin:0; padding:0; transform-style: preserve-3d; list-style-type:none; margin-left: -1.5vw;}
.nsn li { padding:2em 0 2em 0em; margin:0 0; transition: transform 1.5s cubic-bezier(.075,.82,.165,1);  transform-origin: left center; display:block; /*transform-style: preserve-3d; transform: rotateY(0) translateZ(0) scale(1);*/}
.nsn a { text-align:left; text-decoration:none; /*position: relative;*/ display:block; padding-top: 1.5em; padding-bottom: 1.5em; border-bottom: 1px solid;}
.nsn li:hover { /*transform: rotateY(0) translateZ(0) scale(1); transition-duration: 1s;*/ }

.nsn .nsn__EntryDetails { position:absolute; top:4.2em; left:0; width:4em; color:#000; display:inline-block; transition:.3s color ease; z-index:5;}
.nsn .nsn__Title { display:inline-block; letter-spacing:0vw; font-family:'Inter'; line-height:9vw; transition:.3s color ease; padding-left:0vw; margin-left:0.5vw; position:relative; font-weight:500; color:#000; text-transform: uppercase; transition: all 0.3s ease; font-size: calc(29px + (184 - 29) * ((100vw - 320 * 1px) / (1920 - 320)));  }
/* .nsn .nsn__Title::before { width:.2vw; height:3.7vw; position:absolute; top:2.8vw; left:0; background:#000; display:block; content:' '; transform:none; transition:.5s transform ease; transform-origin:100% 0;} */
.nsn .nsn__Title i { z-index:-1; transition:.6s opacity ease; transform:translate3d(0,0,0); text-stroke:.2vw #fff; opacity:0.1; -webkit-text-stroke:.2vw #fff; top:0; font-style:normal; position:absolute; left:3vw; display:block; color:transparent !important; }
.nsn.IsScrolling i { opacity:1 }
/*.nsn a:hover .nsn__Title { color:#fff; text-stroke:.15vw #000; -webkit-text-stroke:.15vw #000;}*/
.nsn a:hover .nsn__Title { color: transparent; text-shadow: 0 0 5px rgba(0,0,0,1);}
.nsn a:hover .nsn__Title::before { transform: scaleX(30); }
.nsn a:hover .nsn__EntryDetails { color:#fff; }
.NavImages { position:fixed; top:0; left:0; width:100%; height:100%; }
.NavImages > div { position:fixed; top:0; left:0; width:100%; height:100%; background-size:cover; background-position:center center; background-repeat:no-repeat; opacity:0; transition:.3s opacity ease; }
.NavImages > div.Active { opacity:.1; }

/*------------------------------------------------------------------
[3. Home UI]
*/

.HomeUi {  transition:.5s color ease; }
.HomeUi a { color:#000; text-decoration:none; transition:.5s color ease; font-size: 16px;}
.HomeUi a:hover { font-weight:400; }

.HomeUi__Header { position:fixed; top:0vw; left:1vw; z-index:15; }
.HomeUi__Header h1 { text-align:left; margin:0; font-weight: 400; letter-spacing: 0px; font-size: 21px;}
.HomeUi__Header img { display:block; max-width:260px; }
.HomeUi__Header h1 span { transition:.5s color ease; text-stroke:0px #000; -webkit-text-stroke:0px #000; color:#000; transition:.5s all ease;}
.HomeUi__Header h1 span.Active { color:#000;}
.HomeUi__Header.Active h1 span { color:#000; }
.HomeUi__Right { text-align:right;transition:.5s transform ease; position:fixed; bottom:0vw; right:0vw; z-index:15;  display:block; width:18%; }
.HomeUi__Right > div {  margin-bottom:4em; }

.HomeUi___Menu { margin:0; display:block; list-style-type:none; padding:0; }
.HomeUi___Menu li > span { color: #000; font-size: 16px; margin-right: 10px;}

.HomeUi___Menu li a {padding: 34px 25px; border: 1px solid; border-radius: 80px; background-color: #fff;}
.HomeUi___Menu li a:hover {background-color: #ff0;}
.HomeUi.Dark { color:#000; }
.HomeUi.Dark a { color:#000; }
.HomeUi.Dark button { color:#000; }
.HomeUi.Dark .HomeUi__Header h1 span { text-stroke:0px #000; -webkit-text-stroke:0px #000; }
.HomeUi.Dark .HomeUi__Header h1 span.Active { color:#000;}
.HomeUi.Dark .HomeUi__Header.Active h1 span { color:#000; }
.HomeUi__Header.Dark h1 span { text-stroke:0px #000; -webkit-text-stroke:0px #000; }
.HomeUi__Header.Dark h1 span.Active { color:#000;}
.HomeUi__Burger { display:none; }

/*------------------------------------------------------------------
[4. Border]
*/

.Border > span { background:#FFF; position:fixed; display:block;  top:0; left:0; width:100%; height:100%; transition: transform 1s ease; z-index:10; }
.Border > span:nth-child(1) { transform:translateY(calc(100% - 0vw)); }
.Border > span:nth-child(2) { transform:translateY(calc(0vw - 100%)); }
.Border > span:nth-child(3) { transform:translateX(calc(0vw - 100%)); }
.Border > span:nth-child(4) { transform:translateX(calc(100% - 0vw)); }

.Border.Faded > span:nth-child(1) { transform:translateY(0); }

/*------------------------------------------------------------------
[5. Subpage]
*/

.Subpage { z-index:12; display:none; opacity:0; color:#000; position:fixed; top:0; left:0; width:100%; height:100%; overflow:auto; }
.Subpage__Content { padding:4vw 0 1.9vw 0; width:64vw; float:right; margin-right:24vw; }
.Subpage__Content > img { display:block; width:100%; margin:3em 0;}
.Subpage__Close { color:#000; position:fixed; top:50%; left:3.7vw; text-decoration:none; transition:.5s color ease, .5s transform ease; transform:translateX(-10vw); display:inline-block; }
.Subpage__Close span { opacity:.5; font-weight:400; }
.Subpage__Close:hover { font-weight:400; }

.Subpage.Loaded .Subpage__Close { transform:translateX(0); }

.Subpage__Content a { text-decoration:underline; color:#000; }
.Subpage__Content a:hover { text-decoration:underline; }

/*------------------------------------------------------------------
[6. Mobile breakpoint]
*/

@media (min-width:768px) and (max-width:1100px) {
	body { font-size:1.5vw; }
	.nsn .nsn__EntryDetails { top:2em; }
	.Subpage__Close { left:3.2vw; }
}
@media (max-width:767px) {
	body { font-size: 3.5vw; }

	h1 { letter-spacing:1.5vw; line-height:7.4vw; font-size:8vw;}
	h2 { letter-spacing:0vw; line-height:15vw; padding-left:0; margin-left:0; font-size:9vw; }
	h3 { font-size:5.5vw; }
	h4 { font-size:4vw; margin-bottom: 0px; }

	.HomeUi__Header { top:0vw; right:4vw; padding:3vw; transform-origin:100% 0%; transition:.5s background ease, .5s transform ease;}
	.HomeUi__Header img { display:block; width:25vw; }
	.HomeUi.Subsection .HomeUi__Header {   background:#FFF;  }

	.Border > span:nth-child(1) { transform:translateY(calc(3vw - 100%)); }
	.Border > span:nth-child(2) { transform:translateY(calc(100% - 3vw)); }
	.Border > span:nth-child(3) { transform:translateX(calc(100% - 3vw)); }
	.Border > span:nth-child(4) { transform:translateX(calc(3vw - 100%)); }

	.Subpage__Content { padding: 9vw 19vw 10vw 9vw; width:100%; box-sizing:border-box; float:none; }
	.Subpage__Content > img { display:block; width:100%; margin:2em 0;}

	.Subpage__Close { transform: none; transform-origin: none; }
	.Subpage.Loaded .Subpage__Close { transform: none; }
	.Subpage__Content h2 { margin-top:0; }

	.nsn__Wrapper { padding-bottom:2vw; padding-top:2vw; }
	.nsn li { max-width:100%; padding-left:0vw; }
	.nsn .nsn__EntryDetails { margin-bottom:.3em; display:block; position:static; }
	.nsn .nsn__Title { margin-left:0; padding-left:0; }
	.nsn .nsn__Title i { display:none; }
	.nsn .nsn__Title::before { display:none; }

	.HomeUi__Right { background:#fff; color:#000; right:0; bottom:0; width:100%; padding:3vw;  transform:translateY(100%); }
	.HomeUi__Right a { color:#000; }

	.HomeUi__Burger { display:block; position:absolute; bottom:100%; margin-bottom:4vw; right:4vw; border:none; background:none; outline:0; color:#fff; text-transform:uppercase; transition:.3s transform ease; }
	.HomeUi__Burger .Close { display:none; }

	.HomeUi__Right.Active { transform:translateY(0%); }
	.HomeUi__Right.Active .HomeUi__Burger { transform:translateY(2vw); }
	.HomeUi__Right.Active .HomeUi__Burger .Open { display:none; }
	.HomeUi__Right.Active .HomeUi__Burger .Close { display:block; }

	.HomeUi.Dark .HomeUi__Right { transform:translateY(150%);  }
}

@media (max-width:768px) and (orientation:landscape) {
	body::before { display:block; position:fixed;  background:#FFF; top:0; left:0; width:100%; height:100%; content:' '; z-index:99999;}
	body::after { display:block; position:fixed; top:50%; left:50%; white-space:nowrap; transform:translate3d(-50%,-50%,0); content: 'Please rotate your device'; color:#000; z-index:99999;}
}

.IEInfo { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; color:#FFF; z-index:99999999; padding:40px; box-sizing:border-box;}

/* IE10 and IE11 */
@media all and (-ms-high-contrast:none){
	.IEInfo { display:block!important; }
}


/*------------------------------------------------------------------
[7. Effects]
*/

.Vignette { content:' '; display:block; position:fixed; top:0; left:0; width:100%; height:100%; background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 ); }
.Noise { content:' '; display:block; position:fixed; top:0; left:0; width:100%; height:100%; background:url(noise.gif); opacity:0.05; }

/*------------------------------------------------------------------
[Añadidos]
*/

.no-class {background: none; border: none;}

.no-class:hover .nsn__Title { color:#fff; text-stroke:.2vw #000; -webkit-text-stroke:.2vw #000;}


.HomeUi__Header,
.HomeUi__Right {
	z-index: 100;
}
/* HEDDER */
.HomeUi__Header {
	left:0;
	right:0;
	background-color: #fff;
	padding:0;
	padding-top: 0vh;
	border-bottom: 1px solid #000;

}

.HomeUi__Header h1 {
	padding-left: 0.5vw;
}

.HomeUi___Menu {
	width:auto;
	padding-right: 3vw;
	transition:all 0.3s ease;
}

/* SUBPAGE */

.Subpage {
	width:94vw;
	top:9.2vh;
	left:15vw;
	z-index: 100;
	background-color: #fff;
	border: 1px solid #000;
}

.Subpage.Loaded .Subpage__Close {
    top: 12vh;
    left: auto;
    right: 3vw;
    font-size: 21px;
    line-height: 40px;
}


/* LISTADO DE TRABAJOS */
.nsn {
	z-index: 99;
}
.nsn__Wrapper {
	padding-top: 3vw;
	padding-right:0;
}
.nsn__List {
	margin-left: 0;
}

.nsn__List li {
	padding:0;
	width: 100%;

}

.nsn__List li a img {
	display: block;
	position: absolute;
	z-index: 102;
	transition: all 0.3s ease;
    transform: scale(0.0);
    opacity: 0;
}

.nsn__List li a:hover img {
	transform: scale(1);
	opacity: 1;
}

/* SDSHOW */

.sdshow_01 {
	top:16vh;
	right:10vw;
	max-width: 600px;
    width: 42vw;
}

.sdshow_02 {
    top: 15vh;
    left: 20vw;
    max-width: 248px;
    width: 18vw;
}

.sdshow_03 {
	top: 39vh;
    left: 10vw;
	max-width: 248px;
    width: 18vw;
}

.sdshow_04 {
	top:27vh;
	right:38vw;
	max-width: 400px;
    width: 20vw;
}

/* GIBARIAN */
.gibarian_01 {
	top:8vh;
	right:2.5vw;
	max-width: 231px;
    width: 16vw;
}

.gibarian_02 {
	top:30vh;
	left:10.5vw;
	max-width: 1600px;
    width: 85vw;
}

.gibarian_03 {
	top:48vh;
	left:3.5vw;
	max-width: 231px;
    width: 16vw;
}

/* CUCINECCITA */
.cucineccita_01 {
	top:53vh;
	right:3.5vw;
    width: 25vw;
}

.cucineccita_02 {
    top: 90vh;
    left: 42.5vw;
    width: 23vw;
}

.cucineccita_03 {
	top:53vh;
	left:3.5vw;
    width: 23vw;
}

.cucineccita_04 {
	top:50vh;
	left:13.5vw;
		width: 30vw;
}


/* MANIFIESTO */

.manifiesto_01 {
	    width: 25vw;
			max-width: 600px;
	    top: 6vh;
	    left: 55vw;
}

.manifiesto_02 {
		width: 20vw;
		max-width: 600px;
    top: 40vh;
    left: 45vw;
}

.manifiesto_03 {
    top: 8vh;
    left: 7vw;
    width: 27vw;
}

.manifiesto_04 {
	top:60vh;
	right:15vw;
	max-width: 300px;
    width: 20vw;
}


/* EUROALTER */

.euroalter_01 {
	    width: 25vw;
			max-width: 700px;
			 width: 30vw;
	    top: 90vh;
	    left: 15vw;
}

.euroalter_02 {
		width: 20vw;
    top: 60vh;
    left: 6vw;
}

.euroalter_03 {
    top: 63vh;
    left: 65vw;
    width: 24vw;
}

/* PLANEA */

.planea_01 {
			 width: 18vw;
	    bottom: 5vh;
	    left: 11vw;
}

.planea_02 {
	width: 17vw;
	bottom: 7vh;
	right: 15vw;
}

.planea_03 {
	width: 17vw;
	    bottom: 20vh;
	    right: 29vw;
}

.planea_04 {
	width: 17vw;
	bottom: 35vh;
	left: 25vw;
}


/* FACUNDA */

.facunda_01 {
			 width: 55vw;
	    bottom: 1vh;
	    left: 2vw;
}

.facunda_02 {
				 width: 22vw;
	  bottom: 1vh;
	left: 0vw;
}



@media (max-width:767px) {

	.nsn__Wrapper {
    padding-top: 8vw;
    padding-right: 0;
}

/* SDSHOW */

.sdshow_01 {
    top: 16vh;
    right: 3vw;
    width: 55vw;
}

.sdshow_02 {
    top: 8vh;
    left: 20vw;
    width: 26vw;
}

.sdshow_03 {
	top: 33vh;
    left: 3vw;
    width: 30vw;
}

.sdshow_04 {
    top: 45vh;
    right: 5vw;
    width: 50vw;
}

/* GIBARIAN */
.gibarian_01 {
    top: 8vh;
    right: 2.5vw;
    width: 35vw;
}

.gibarian_02 {
	top: 33vh;
	left: 1.5vw;
	width: 90vw;
}

.gibarian_03 {
    top: 64vh;
    left: 3.5vw;
    width: 35vw;
}

/* CUCINECCITA */
.cucineccita_01 {
    top: 56vh;
    right: 3.5vw;
    width: 45vw;
}

.cucineccita_02 {
    top: 72vh;
    left: 0.5vw;
    width: 32vw;
}

.cucineccita_03 {
    top: 20vh;
    left: 3.5vw;
    width: 45vw;
}

.cucineccita_04 {
	top: 16vh;
	left: 13.5vw;
	width: 50vw;
}

/* EUROALTER */

.euroalter_01 {
    width: 46vw;
    top: 62vh;
    left: 2vw;
}

.euroalter_02 {
    width: 45vw;
    top: 20vh;
    left: 5vw;
}

.euroalter_03 {
    top: 30vh;
    left: 43vw;
    width: 50vw;
}

	/* MANIFIESTO */

	.manifiesto_01 {
	    width: 53vw;
	    top: 3vh;
	    left: 43vw;
	}

	.manifiesto_02 {
		width: 45vw;
    top: 40vh;
    left: 60vw;
	}

	.manifiesto_03 {
		top: 20vh;
	left: 7vw;
	width: 50vw;
	}

	.manifiesto_04 {
		top: 63vh;
		    left: 35vw;
		    width: 43vw;
	}

	.facunda_01 {
				 width: 90vw;
		    bottom: 1vh;
		    left: 2vw;
	}

	.facunda_02 {
					 width: 32vw;
		  bottom: 1vh;
		left: 0vw;
	}

	/* PLANEA */

	.planea_01 {
		width: 38vw;
		    bottom: 10vh;
		    left: 5vw;
	}

	.planea_02 {
	    width: 40vw;
	    bottom: 20vh;
	    right: 5vw;
	}

	.planea_03 {
		width: 31vw;
    bottom: 50vh;
    right: 40vw;
	}

	.planea_04 {
			width: 45vw;
			bottom: 1vh;
			right: 13vw;
	}

	/* MENU */
	.HomeUi__Burger {
    display: none;
	}

	.HomeUi___Menu li a {
	    padding: 19px 14px;
	    border: 1px solid;
	    border-radius: 50px;
	    background-color: #fff;
	    font-size: 12px;
	    bottom: 16vh;
	    position: absolute;
	    right: 2vw;
	}

}
